@import url('https://fonts.googleapis.com/css?family=Exo+2');

* {
	font-family:"Exo 2";
}

/* 
 * osu!Stats Dark Theme
 * Made By : Akio08
 *
*/
 

/* [ COULEUR DU THEME ] */

.navbar-default {
    color: #777;
}

.nav>li>span {    
    position: relative;
    display: block;
    padding: 15px 15px;
}

.navbar-brand:hover, .nav li a:hover, .dropdown-menu li a:hover, .fisrt th {
	color: orange!important;
}

.number {
    font-family: "Calibri";
}

.number img {
    margin-right: 2px;
    margin-bottom: 3px;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.navbar-default {background: #080808; /* Old browsers */
background: -moz-linear-gradient(top, #080808 0%, #080808 94%, #ffa500 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #080808 0%,#080808 94%,#ffa500 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #080808 0%,#080808 94%,#ffa500 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#080808', endColorstr='#ffa500',GradientType=0 ); /* IE6-9 */
	border-color: orange;
}

.dropdown-menu li a:hover {
	background-color:inherit;
}

nav, .navbar, .container, .dropdown-menu, body, html {
	background-color: #0B0B0B;
}

body {
    color: #BDBDBD;
}
    
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
background: #222; /* Old browsers */
background: -moz-linear-gradient(top, #222 0%, #222 94%, #ffa500 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #222 0%,#222 94%,#ffa500 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #222 0%,#222 94%,#ffa500 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#ffa500',GradientType=0 ); /* IE6-9 */
	color: #ccc;
}

.open {
	background-color: #222;
}

.dropdown-menu li a {
	color: #aaa;
}


input[type=submit] {
	border-color: #444;
}

input {
	height:25px;
	margin-top:13px;
	margin-right:5px;
	border: 1px solid #222;
	padding: 0 10px 0 10px;
	background-color: black;
	color: #aaa;
}

.leaderboard {
	padding: 0px 20px 20px 20px;
        background: rgba(0, 0, 0, 0.3);
}

.first th {
	text-align:center;
}

table td {
	width: 10%;
}

.bodycontainer {
    margin-top: 51px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background-color:#050505;
	color: #ccc;
}

.leaderboard_mods {
    margin-top: 15px;
    margin-bottom: 20px;
}

.leaderboard_mods li{
    display: inline-block;
    width: 17%;
}

.leaderboard_mods li a {
    color: #aaa;
}

.leaderboard_mods .active img {
  -webkit-filter: drop-shadow(0px 0px 3px #fff);
  filter: drop-shadow(0px 0px 3px #fff);
}